/* FullCalendar */

#omsueventscalc .fc-content {
  white-space: inherit;
  overflow: inherit;
}

#omsueventscalc .only-tooltip{
  cursor: help;
}

#omsueventscalc .fc-content:hover {
  color: #454545;
  background-color: #e7f7ff;
}

#omsueventscalc .fc-other-month {
  background: #eee;
}

#omsueventscalc .other-month-event {
  background: #eeeeee !important;
  border-color: #777777;
  color: #777777;
}

#omsueventscalc .fc-sat {
  color: #ff7e7e;
}

#omsueventscalc .fc-sun {
  color: #ff7e7e;
}

#omsueventscalc .fc-left {
  margin-top: 1em;
  margin-left: 1.5em;
}

#omsueventscalc .fc-right {
  margin-top: 1em;
  margin-right: 1.5em;
}

/* Event Modal */
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
